RubyGems Navigation menu

empresaula-api 0.0.2.2

Ruby wrapper for interacting with Empresaula's API

Gemfile
          gem 'empresaula-api', '~> 0.0.2.2'
  
  
  
  
  
  
  

install
          gem install empresaula-api
  
  
  
  
  
  
  

Total downloads 4,849

For this version 1,286

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2.2 - November 29, 2011 (6.5 KB)
  2. 0.0.2.1 - November 29, 2011 (6.5 KB)
  3. 0.0.2 - November 29, 2011 (6.5 KB)
  4. 0.0.1 - November 1, 2011 (6 KB)

Runtime Dependencies: